
stations: 
  - Aegviidu (n323110380)
  - Aruküla (n344390052)
  - Hagudi (n1374884606)
  - Hiiu (n27471086)
  - Jaanika (n1133646710)
  - Järve (n6573243441)
  - Kasemetsa (n2158784640)
  - Keava (n411299371)
  - Kehra (n344390060)
  - Keila (n30153569)
  - Kibuna (n1133646698)
  - Kiisa (n9957029651)
  - Kitseküla (n629284302)
  - Kivimäe (n29163110)
  - Klooga (n790225001)
  - Klooga-Aedlinn (n793553395)
  - Kloogaranna (n30153594)
  - Kohila (n81225583)
  - Kulli (n344390054)
  - Kulna (n30153673)
  - Käru (n2159481727)
  - Laagri (n29163173)
  - Lagedi (n27509230)
  - Lahinguvälja (n29331126)
  - Laitse (n850008507)
  - Laoküla (n660788046)
  - Lelle (n874381457)
  - Liiva (n9957029652)
  - Lilleküla (n27499361)
  - Lohu (n306977119)
  - Mustjõe (n344390056)
  - Männiku (n864818204)
  - Niitvälja (n30153584)
  - Nõmme (n27471088)
  - Padula (n324566863)
  - Paldiski (n30402685)
  - Parila (n344390045)
  - Pääsküla (n29163112)
  - Põllküla (n57577653)
  - Raasiku (n344390051)
  - Rahumäe (n6572486459)
  - Rapla (n6576568327)
  - Riisipere (n30153696)
  - Roobuka (n27511529)
  - Saku (n4175738941)
  - Saue (n29163264)
  - Tallinn (n650927310)
  - Tallinn-Väike (n9957029653)
  - Tondi (n27499369)
  - Turba (n11365967768)
  - Türi (n9956751351)
  - Urda (n6573243428)
  - Valdeku (n5297865224)
  - Valingu (n27145891)
  - Vasalemma (n9951227237)
  - Vesse (n645758693)
  - Vilivere (n27511533)
  - Ülemiste (n27508651)

transfers: 

routes: 
  - 
    type: train
    ref: R12
    name: 'Elron: Tallinn ↔ Keila'
    colour: '#ef8016'
    station_count: 14
    stations: 
      - Tallinn
      - Lilleküla
      - Tondi
      - Järve
      - Rahumäe
      - Nõmme
      - Hiiu
      - Kivimäe
      - Pääsküla
      - Laagri
      - Urda
      - Saue
      - Valingu
      - Keila

    itineraries: 
      r14337421: 
        - Tallinn (n650927310)
        - Lilleküla (n27499361)
        - Tondi (n27499369)
        - Järve (n6573243441)
        - Rahumäe (n6572486459)
        - Nõmme (n27471088)
        - Hiiu (n27471086)
        - Kivimäe (n29163110)
        - Pääsküla (n29163112)
        - Laagri (n29163173)
        - Urda (n6573243428)
        - Saue (n29163264)
        - Valingu (n27145891)
        - Keila (n30153569)

      r14460895: 
        - Keila (n30153569)
        - Valingu (n27145891)
        - Saue (n29163264)
        - Urda (n6573243428)
        - Laagri (n29163173)
        - Pääsküla (n29163112)
        - Kivimäe (n29163110)
        - Hiiu (n27471086)
        - Nõmme (n27471088)
        - Rahumäe (n6572486459)
        - Järve (n6573243441)
        - Tondi (n27499369)
        - Lilleküla (n27499361)
        - Tallinn (n650927310)


  - 
    type: train
    ref: R13
    name: 'Elron: Tallinn ↔ Kloogaranna'
    colour: '#ef8016'
    station_count: 18
    stations: 
      - Tallinn
      - Lilleküla
      - Tondi
      - Järve
      - Rahumäe
      - Nõmme
      - Hiiu
      - Kivimäe
      - Pääsküla
      - Laagri
      - Urda
      - Padula
      - Saue
      - Valingu
      - Keila
      - Niitvälja
      - Klooga
      - Kloogaranna

    itineraries: 
      r1405558: 
        - Tallinn (n650927310)
        - Lilleküla (n27499361)
        - Tondi (n27499369)
        - Järve (n6573243441)
        - Rahumäe (n6572486459)
        - Nõmme (n27471088)
        - Hiiu (n27471086)
        - Kivimäe (n29163110)
        - Pääsküla (n29163112)
        - Laagri (n29163173)
        - Urda (n6573243428)
        - Padula (n324566863)
        - Saue (n29163264)
        - Valingu (n27145891)
        - Keila (n30153569)
        - Niitvälja (n30153584)
        - Klooga (n790225001)
        - Kloogaranna (n30153594)

      r9726760: 
        - Kloogaranna (n30153594)
        - Klooga (n790225001)
        - Niitvälja (n30153584)
        - Keila (n30153569)
        - Valingu (n27145891)
        - Saue (n29163264)
        - Padula (n324566863)
        - Urda (n6573243428)
        - Laagri (n29163173)
        - Pääsküla (n29163112)
        - Kivimäe (n29163110)
        - Hiiu (n27471086)
        - Nõmme (n27471088)
        - Rahumäe (n6572486459)
        - Järve (n6573243441)
        - Tondi (n27499369)
        - Lilleküla (n27499361)
        - Tallinn (n650927310)


  - 
    type: train
    ref: R14
    name: 'Elron: Tallinn ↔ Paldiski'
    colour: '#ef8016'
    station_count: 20
    stations: 
      - Tallinn
      - Lilleküla
      - Tondi
      - Järve
      - Rahumäe
      - Nõmme
      - Hiiu
      - Kivimäe
      - Pääsküla
      - Laagri
      - Urda
      - Saue
      - Valingu
      - Keila
      - Niitvälja
      - Klooga
      - Klooga-aedlinn
      - Põllküla
      - Laoküla
      - Paldiski

    itineraries: 
      r1405182: 
        - Tallinn (n650927310)
        - Lilleküla (n27499361)
        - Tondi (n27499369)
        - Järve (n6573243441)
        - Rahumäe (n6572486459)
        - Nõmme (n27471088)
        - Hiiu (n27471086)
        - Kivimäe (n29163110)
        - Pääsküla (n29163112)
        - Laagri (n29163173)
        - Urda (n6573243428)
        - Saue (n29163264)
        - Valingu (n27145891)
        - Keila (n30153569)
        - Niitvälja (n30153584)
        - Klooga (n790225001)
        - Klooga-Aedlinn (n793553395)
        - Põllküla (n57577653)
        - Laoküla (n660788046)
        - Paldiski (n30402685)

      r9726752: 
        - Paldiski (n30402685)
        - Laoküla (n660788046)
        - Põllküla (n57577653)
        - Klooga-Aedlinn (n793553395)
        - Klooga (n790225001)
        - Niitvälja (n30153584)
        - Keila (n30153569)
        - Valingu (n27145891)
        - Saue (n29163264)
        - Urda (n6573243428)
        - Laagri (n29163173)
        - Pääsküla (n29163112)
        - Kivimäe (n29163110)
        - Hiiu (n27471086)
        - Nõmme (n27471088)
        - Rahumäe (n6572486459)
        - Järve (n6573243441)
        - Tondi (n27499369)
        - Lilleküla (n27499361)
        - Tallinn (n650927310)


  - 
    type: train
    ref: R15
    name: 'Elron: Tallinn ↔ Riisipere'
    colour: '#ef8016'
    station_count: 21
    stations: 
      - Riisipere
      - Jaanika
      - Laitse
      - Kibuna
      - Vasalemma
      - Kulna
      - Keila
      - Valingu
      - Saue
      - Padula
      - Urda
      - Laagri
      - Pääsküla
      - Kivimäe
      - Hiiu
      - Nõmme
      - Rahumäe
      - Järve
      - Tondi
      - Lilleküla
      - Tallinn

    itineraries: 
      r14337418: 
        - Riisipere (n30153696)
        - Jaanika (n1133646710)
        - Laitse (n850008507)
        - Kibuna (n1133646698)
        - Vasalemma (n9951227237)
        - Kulna (n30153673)
        - Keila (n30153569)
        - Valingu (n27145891)
        - Saue (n29163264)
        - Padula (n324566863)
        - Urda (n6573243428)
        - Laagri (n29163173)
        - Pääsküla (n29163112)
        - Kivimäe (n29163110)
        - Hiiu (n27471086)
        - Nõmme (n27471088)
        - Rahumäe (n6572486459)
        - Järve (n6573243441)
        - Tondi (n27499369)
        - Lilleküla (n27499361)
        - Tallinn (n650927310)

      r14337419: 
        - Tallinn (n650927310)
        - Lilleküla (n27499361)
        - Tondi (n27499369)
        - Järve (n6573243441)
        - Rahumäe (n6572486459)
        - Nõmme (n27471088)
        - Hiiu (n27471086)
        - Kivimäe (n29163110)
        - Pääsküla (n29163112)
        - Laagri (n29163173)
        - Urda (n6573243428)
        - Padula (n324566863)
        - Saue (n29163264)
        - Valingu (n27145891)
        - Keila (n30153569)
        - Kulna (n30153673)
        - Vasalemma (n9951227237)
        - Kibuna (n1133646698)
        - Laitse (n850008507)
        - Jaanika (n1133646710)
        - Riisipere (n30153696)


  - 
    type: train
    ref: R16
    name: 'Elron: Tallinn ↔ Turba'
    colour: '#ef8016'
    station_count: 21
    stations: 
      - Turba
      - Riisipere
      - Laitse
      - Kibuna
      - Vasalemma
      - Kulna
      - Keila
      - Valingu
      - Saue
      - Padula
      - Urda
      - Laagri
      - Pääsküla
      - Kivimäe
      - Hiiu
      - Nõmme
      - Rahumäe
      - Järve
      - Tondi
      - Lilleküla
      - Tallinn

    itineraries: 
      r9725779: 
        - Turba (n11365967768)
        - Riisipere (n30153696)
        - Laitse (n850008507)
        - Kibuna (n1133646698)
        - Vasalemma (n9951227237)
        - Kulna (n30153673)
        - Keila (n30153569)
        - Valingu (n27145891)
        - Saue (n29163264)
        - Padula (n324566863)
        - Urda (n6573243428)
        - Laagri (n29163173)
        - Pääsküla (n29163112)
        - Kivimäe (n29163110)
        - Hiiu (n27471086)
        - Nõmme (n27471088)
        - Rahumäe (n6572486459)
        - Järve (n6573243441)
        - Tondi (n27499369)
        - Lilleküla (n27499361)
        - Tallinn (n650927310)

      r14457151: 
        - Tallinn (n650927310)
        - Lilleküla (n27499361)
        - Tondi (n27499369)
        - Järve (n6573243441)
        - Rahumäe (n6572486459)
        - Nõmme (n27471088)
        - Hiiu (n27471086)
        - Kivimäe (n29163110)
        - Pääsküla (n29163112)
        - Laagri (n29163173)
        - Urda (n6573243428)
        - Padula (n324566863)
        - Saue (n29163264)
        - Valingu (n27145891)
        - Keila (n30153569)
        - Kulna (n30153673)
        - Vasalemma (n9951227237)
        - Kibuna (n1133646698)
        - Laitse (n850008507)
        - Riisipere (n30153696)
        - Turba (n11365967768)


  - 
    type: train
    ref: R22
    name: 'Elron: Tallinn ↔ Türi'
    colour: '#ef8016'
    station_count: 18
    stations: 
      - Tallinn
      - Tallinn-Väike
      - Liiva
      - Valdeku
      - Männiku
      - Saku
      - Kasemetsa
      - Kiisa
      - Roobuka
      - Vilivere
      - Kohila
      - Lohu
      - Hagudi
      - Rapla
      - Keava
      - Lelle
      - Käru
      - Türi

    itineraries: 
      r14337417: 
        - Tallinn (n650927310)
        - Tallinn-Väike (n9957029653)
        - Liiva (n9957029652)
        - Valdeku (n5297865224)
        - Männiku (n864818204)
        - Saku (n4175738941)
        - Kasemetsa (n2158784640)
        - Kiisa (n9957029651)
        - Roobuka (n27511529)
        - Vilivere (n27511533)
        - Kohila (n81225583)
        - Lohu (n306977119)
        - Hagudi (n1374884606)
        - Rapla (n6576568327)
        - Keava (n411299371)
        - Lelle (n874381457)
        - Käru (n2159481727)
        - Türi (n9956751351)

      r14338042: 
        - Türi (n9956751351)
        - Käru (n2159481727)
        - Lelle (n874381457)
        - Keava (n411299371)
        - Rapla (n6576568327)
        - Kohila (n81225583)
        - Kiisa (n9957029651)
        - Saku (n4175738941)
        - Liiva (n9957029652)
        - Tallinn-Väike (n9957029653)
        - Tallinn (n650927310)


  - 
    type: train
    ref: R31
    name: 'Elron: Tallinn ↔ Aegviidu'
    colour: '#ef8016'
    station_count: 13
    stations: 
      - Tallinn
      - Kitseküla
      - Ülemiste
      - Vesse
      - Lagedi
      - Kulli
      - Aruküla
      - Raasiku
      - Parila
      - Kehra
      - Lahinguvälja
      - Mustjõe
      - Aegviidu

    itineraries: 
      r1405240: 
        - Tallinn (n650927310)
        - Kitseküla (n629284302)
        - Ülemiste (n27508651)
        - Vesse (n645758693)
        - Lagedi (n27509230)
        - Kulli (n344390054)
        - Aruküla (n344390052)
        - Raasiku (n344390051)
        - Parila (n344390045)
        - Kehra (n344390060)
        - Lahinguvälja (n29331126)
        - Mustjõe (n344390056)
        - Aegviidu (n323110380)

      r9725783: 
        - Aegviidu (n323110380)
        - Mustjõe (n344390056)
        - Lahinguvälja (n29331126)
        - Kehra (n344390060)
        - Parila (n344390045)
        - Raasiku (n344390051)
        - Aruküla (n344390052)
        - Kulli (n344390054)
        - Lagedi (n27509230)
        - Vesse (n645758693)
        - Ülemiste (n27508651)
        - Kitseküla (n629284302)
        - Tallinn (n650927310)



